Description

Hi,

would it be possible to clone the "zoom to selection” button in the
attribute table? | often select rows which | would like to see in the

map then but then search a while for the "zoom to selection” button in
the main QGIS window. Having it in the attribute table view besides the
existing buttons would be very helpful and intuitive. Since the button

is already there, it's hopefully not too much effort to show it also

in the attribute table.

Best regards,
Markus

History

#1 - 2006-12-01 01:52 AM - tutey-02-pl -

| second that wish.

For now, FWIW, you can help yourself a bit by:

1. switch from the attribute table window to main QGIS window with alt-tab; it's become possible in the recent days - the attribute table window has been

made a separate one, listed in the window manager

2. press ctr-f to zoom to selection

Maciek

#2 - 2007-11-23 04:24 PM - Gavin Macaulay -

- Status changed from Open to In Progress

#3 - 2007-11-23 09:47 PM - Gavin Macaulay -

- Resolution set to fixed
- Status changed from In Progress to Closed

Fixed in svn

#4 - 2009-08-22 12:52 AM - Anonymous
Milestone Version 0.9.1 deleted
